	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { font-family: "Tahoma"; color: #84b9a4; text-align:center; }
	p.desc { font-family: "Tahoma"; font-size: small; color: #7f7f7f; text-align:center; }
	td.desc { font-family: "Tahoma"; font-size: small; color: #7f7f7f; text-align:center; }
	p.caption { font-family: "Tahoma"; font-size: small; color: #7f7f7f; text-align:center; }
	p.nav { font-family: "Tahoma"; font-size: x-small; color: #7f7f7f; text-align:center; }
	td.thumbnail { font-family: "Tahoma"; font-size: x-small; color: #7f7f7f; vertical-align: bottom; text-align:center; }
	td.caption { font-family: "Tahoma"; font-size: x-small; color: #7f7f7f; vertical-align: top; text-align:center; }
	a { font-family: "Tahoma"; font-size: x-small; color: #84b9a4; }
	a:active { font-family: "Tahoma"; font-size: x-small; color: #ccff66; }
	a:visited { font-family: "Tahoma"; font-size: x-small; color: #84b9a4; }
	a:hover { font-family: "Tahoma"; font-size: x-small; color: #808000; }
	body { background-color: #ffffff; }
